### Method

# WPEWebKit UserContentManager add_style_sheet

since: 2.6

#### Declaration [src]

    void
    webkit_user_content_manager_add_style_sheet (
      WebKitUserContentManager* manager,
      WebKitUserStyleSheet* stylesheet
    )

#### Description [src]

Adds a `WebKitUserStyleSheet` to the given `WebKitUserContentManager`.

The same `WebKitUserStyleSheet` can be reused with multiple `WebKitUserContentManager` instances.

Available since: 2.6

#### Parameters

`stylesheet`

  Type: `WebKitUserStyleSheet`

  A `WebKitUserStyleSheet`.

  The data is owned by the caller of the method.